/**
 * Järjestelmän tarvitsemat ulkoasusta riippumatttomat tyylit
 */

th {
	text-align: left;
}

a > img {
	border: 0;
}

a.facebook_login {
	color: white;
	border: 1px solid #29447e;
	line-height: 20px;
	background-image: url("../../images/facebook_button.png");
	padding-left: 27px;
	padding-right: 7px;
	height: 20px;
	display: inline-block;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-weight: bold;
}

a.facebook_login:hover {
	color: white;
}

.dummy {
	margin: 0 !important;
	padding: 0 !important;
	clear: both !important;
	float: none !important;
	height: 0 !important;
	width: 0 !important;
}

.everydayPayButton{
	border: none;
	background: transparent url( ../../images/everyday.png ) no-repeat 50% 50%;
	width: 150px;
	height: 56px;
	margin: 5px;
	padding: 0;
	text-indent: -5000px;
	cursor: pointer;
	cursor: hand;
}

.paypalPayButton{
	border: none;
	background: transparent url( ../../images/paypal.png ) no-repeat 50% 50%;
	width: 150px;
	height: 52px;
	margin: 5px;
	padding: 0;
	text-indent: -5000px;
	cursor: pointer;
	cursor: hand;
}



div.slider-code { height: 350px; position: relative; }
div.slider-code .viewport { float: left; width: 100%; height: 100%; overflow: hidden; position: relative; }
div.slider-code .prev { position: absolute; top: 0; left: 0; }
div.slider-code .next { position: absolute; top: 0; right: 0; }
div.slider-code .disable { visibility: hidden; }
div.slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }

div.slider-code .ovesssrview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 236px;}


